<?php
$posts = new WP_Query([
    'category_name' => 'interviews',
    'post_type' => 'post',
    'posts_per_page' => 1,
    'orderby' => 'date',
    'order' => 'DESC'
]);

if ($posts->have_posts()) :
    while ($posts->have_posts()) :
        $posts->the_post();
?>
        <div class="content-videos">
            <a href="<?= get_permalink(); ?>">
                <div class="item-video">
                    <div class="item-video__video-wrapper">
                        <?= show_post_image(); ?>
                        <button class="item-video__button subtitle-20">
                            <img src="<?= get_asset('icons/play.svg'); ?>" alt="" /> Интервью
                        </button>
                    </div>
                    <a href="<?= get_permalink(); ?>" class="subtitle-16 item-video__name"><?= get_the_title(); ?></a>
                </div>
            </a>
        </div>
    <?php
    endwhile;
    wp_reset_postdata();
else : ?>
    <p>Интервью не найдено.</p>
<?php
endif;
?>